parent= d4science


titleTag=SEComLab Gateway
favicon=https://secomlab.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://secomlab.d4science.org/image/layout_set_logo?img_id=176195124&t=1610442043685
logoAlt=SEComLab Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://secomlab.d4science.org/terms-of-use
linkCookies=https://secomlab.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=
descrProject=

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=This Gateway is an access point to the Virtual Research Environments (VREs) managed by INGV-Pisa (Istituto Nazionale di Geofisica e Vulcanologia) for promoting collaborative research in Computational Solid Earth Sciences.
